libiperf-dev_3.6-2+b1_i386.deb


Advertisement

Description

libiperf-dev - Internet Protocol bandwidth measuring tool (development files)

Property Value
Distribution Debian Sid
Repository Debian Main i386
Package filename libiperf-dev_3.6-2+b1_i386.deb
Package name libiperf-dev
Package version 3.6
Package release 2+b1
Package architecture i386
Package type deb
Category devel::library libdevel role::devel-lib
Homepage http://software.es.net/iperf/
License -
Maintainer Roberto Lumbreras <rover@debian.org>
Download size 87.57 KB
Installed size 290.00 KB

Alternatives

Package Version Architecture Repository
libiperf-dev_3.6-2+b1_amd64.deb 3.6 amd64 Debian Main
libiperf-dev - - -

Requires

Name Value
libiperf0 = 3.6-2+b1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libiperf-dev_3.6-2+b1_i386.deb
Source Package iperf3

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libiperf-dev deb package:
    # sudo apt-get install libiperf-dev

Files

Path
/usr/include/iperf_api.h
/usr/lib/i386-linux-gnu/libiperf.a
/usr/lib/i386-linux-gnu/libiperf.so
/usr/share/doc/libiperf-dev/README.md.gz
/usr/share/doc/libiperf-dev/changelog.Debian.gz
/usr/share/doc/libiperf-dev/changelog.Debian.i386.gz
/usr/share/doc/libiperf-dev/changelog.gz
/usr/share/doc/libiperf-dev/copyright
/usr/share/man/man3/libiperf.3.gz

Changelog

2018-07-27 - Roberto Lumbreras <rover@debian.org>
iperf3 (3.6-2) unstable; urgency=low
* Fix Build-Depends for non-Linux architectures.
2018-07-26 - Roberto Lumbreras <rover@debian.org>
iperf3 (3.6-1) unstable; urgency=low
* Enabled SCTP support (Closes: #858944).
* Enabled OpenSSL support.
* New maintainer.
* New upstream version. (Closes: #840545).
* Updated standards.
2016-06-22 - Raoul Gunnar Borenius <borenius@dfn.de>
iperf3 (3.1.3-1) unstable; urgency=medium
* new upstream version which fixes CVE-2016-4303 (Closes: #827116)
* enabled hardening flags
* bumped standards version to 3.9.8
2016-02-19 - Raoul Gunnar Borenius <borenius@dfn.de>
iperf3 (3.1.2-1) unstable; urgency=medium
* new upstream version (Closes: #808820)
2015-07-20 - Raoul Gunnar Borenius <borenius@dfn.de>
iperf3 (3.0.11-1) unstable; urgency=medium
* new upstream version
* added multiarch support
* bumped standards version to 3.9.6
2014-09-11 - Raoul Gunnar Borenius <borenius@dfn.de>
iperf3 (3.0.7-1) unstable; urgency=medium
* new upstream version
* tarball repackaging not necessary anymore
2014-06-21 - Raoul Gunnar Borenius <borenius@dfn.de>
iperf3 (3.0.5+dfsg1-1) unstable; urgency=low
* Initial release (Closes: #739921)
* Repackage tarball to delete bootstrap.sh file with restrictive copyright.

See Also

Package Description
libiperf0_3.6-2+b1_i386.deb Internet Protocol bandwidth measuring tool (runtime files)
libipmiconsole-dev_1.6.4-3_i386.deb GNU IPMI - ipmiconsole development package
libipmiconsole2_1.6.4-3_i386.deb GNU IPMI - Serial-over-Lan library
libipmidetect-dev_1.6.4-3_i386.deb GNU IPMI - ipmidetect development package
libipmidetect0_1.6.4-3_i386.deb GNU IPMI - IPMI node detection library
libipmimonitoring-dev_1.6.4-3_i386.deb GNU IPMI - ipmimonitoring development package
libipmimonitoring6_1.6.4-3_i386.deb GNU IPMI - Sensor monitoring library
libipset-dev_6.38-1.2+b1_i386.deb development files for IP sets
libipset11_6.38-1.2+b1_i386.deb library for IP sets
libipt-dev_2.0.1-1_i386.deb Intel Processor Trace Decoder Library -- development files
libipt2_2.0.1-1_i386.deb Intel Processor Trace Decoder Library
libiptables-chainmgr-perl_1.6-1_all.deb Perl extension for manipulating iptables policies
libiptables-parse-perl_1.6-1_all.deb Perl extension for parsing iptables firewall rulesets
libiptc-dev_1.8.3-2_i386.deb Development files for libiptc
libiptc0_1.8.3-2_i386.deb netfilter libiptc library
Advertisement
Advertisement